﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing Analytics History with Enabled Flat View</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Analytics History with Enabled Flat View</h1>
        <p>When you set the&#160;<strong>Show Flat History</strong>&#160;option to <strong>ON</strong>, the Analytics UI does not display the <strong>Analytics History</strong> page, instead it displays the&#160;<strong>Analytics History V1 </strong>and&#160;<strong>Analytics History V2 </strong>menus (and pages).</p>
    </body>
</html>